.error{
    color: #ce5757;
}


.author_form_area_new .panel.panel-default {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 15px;
    background: #ffffff;
    box-shadow: -4px -6px 24px rgba(0, 0, 0, 0.08), 8px 12px 24px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}

.author_form_area_new .panel.panel-default .form-control {
    height: 40px;
    font-size: 14px;
}

.author_form_area_new .panel.panel-default .panel-heading {
    border-bottom: 1px solid #eee;
}

.author_form_area_new .panel.panel-default .panel-heading h5 {
    margin-bottom: 10px;
}


#author_form .form-control{
    margin: 5px 0px 10px 0 !important;
}
